<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        #{dashboard.search-bar result:result /}
        <div class="ui divider hidden"></div>
        <table class="ui striped celled structured table padded comp-table-th ">
            <thead>
            <tr>
                <th width="7%">No</th>
                <th width="60%">Propinsi</th>
                <th>Jumlah Penyedia</th>
            </tr>
            </thead>
            <tbody class="left aligned">
            <tr>
            #{list items: result?.getItems(), as: 'penyedia'}
                <td class="left aligned">${penyedia_index}</td>
                <td class="left aligned">
                    #{if search != null}
                        <a class="font-bold color-blue" href="${penyedia?.getUrlByPropinsi()}&search=${search}">${penyedia?.propinsi}</a>
                    #{/if}
                    #{else}
                        <a class="font-bold color-blue" href="${penyedia?.getUrlByPropinsi()}">${penyedia?.propinsi}</a>
                    #{/else}
                </td>
                <td class="left aligned">${penyedia?.getTotalPropinsi()}</td>
            </tr>
            #{/list}
            </tbody>
        </table>
    </div>
</div>
#{pagination result /}
